.title {
    text-transform: uppercase;
    @include text-mixin(16px, 22px, 700, $color-main);
}
.posts {
    padding: 69px 0;
    &-items {
        margin-top: 24px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 25px;
        grid-row-gap: 32px;
    }
    &-item {
        display: flex; 
    }
    &-img {
        margin-right: 20px;
    }
    &-title {
        @include text-mixin(16px, 30px, 700, #7C7C7C);
    }
    &-content {
        @include text-mixin(12px, 20px, 400, #7C7C7C);
    }
    &-text {
        margin-top: 10px;
        @include text-mixin(14px, 26px, 400, #5C5C5C);
    }
}

.shots {
    background-color: rgba(0, 0, 0, 0.03);
    &-wrapper {
       padding-top: 47px;
       display: flex;
       justify-content: space-between;
    }
    &-images {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
        grid-column-gap: 25px;
    }
    &-img {
        padding-top: 24px;
        padding-bottom: 50px;
        &:last-child {
            margin-right: 0;
        }
    }
}


